﻿html {
	height: 100%;
}
body {
	color: #333333;
	background-color: #ffffff;
	/* font-family: "ヒラギノ角 Pro W3", "Hiragino Kaku Pro W3", "游ゴシック", "メイリオ", "Meiryo", "MS Pゴシック", "MS PGothic", sans-serif; */
	font-family: "ヒラギノ角 Pro W3", "Hiragino Kaku Pro W3", "メイリオ", "Meiryo", "MS Pゴシック", "MS PGothic", sans-serif;
	font-size: 10pt;
	/* margin: 2pt;
	padding: 2pt; */
	text-align: center;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}

a:link {text-decoration: none;}
a:visited {
	text-decoration: none;
	color: #0066ff;
}
a:active {text-decoration: none;}
a:hover {
	text-decoration: underline;
	color: navy;
}

hr {color: #0151a3;}
hr.blue {color: #0151a3;}
hr.orange {color: #ffffff;}

.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}

.small {font-size:10pt;}
.middle {font-size: 11pt;}

.ime_on {ime-mode:active;}
.ime_off {ime-mode:inactive;}
.ime_no {ime-mode:disabled;}

.name {
	overflow: visible;
	background-color: #0151a3;
	color: white;
	font-size: 10pt;
	padding: 2pt;
}
.help {float: right;}

/*--リスト項目のマーカーの種類--*/
.marksmp1 {
	color: #ff3300;
	list-style-type: square;
}

/*--テーブル背景色--*/
.bgc_orange {background-color: #f0f0f0;}
.bgc_yellow {background-color: #ffffee;}
.bgc_aqua {background-color: #eeffff;}

/*--大項目--*/
h1.midashi {
	float:left;
	width:100%;
	background-color: #0151a3;
	text-align: left;
	color: #ffffff;
	font-size: 26px;
	font-weight: bold;
	padding:5px 0;
	margin-bottom:10px;
	border-radius: 4px;
}

/*--小項目--*/
h2.midashi_sub {
	text-align: left;
	color: #020b57;
	font-size: 12pt;
	margin-bottom:10px;
}

/*--menu用大項目--*/
h1.midashi_menu {
	background-color: #0151a3;
	text-align:5pt;
	color: #ffffff;
	font-size: 11pt;
	padding:5pt;
}

h1.midashi_login {
	background-color: #0151a3;
	text-align: center;
	color: #ffffff;
	padding: 5pt;
	font-size: 15pt;
	font-weight: bold;
	border-radius: 4px;
}

/*-- エラーメッセージ用 --*/
p.msg_e {
	color: #ff0033;
	height: auto;
	width: 100%;
	padding-left:10pt;
	font-weight: bold;
	font-size:110%;
}

span.msg_e {
	color: #ff0033;
	height: auto;
	width: 100%;
	padding-left:10pt;
	font-weight: bold;
	font-size:110%;
}

/*-- 送信ボタンは一回だけメッセージ用 --*/
span.msg_e_s {
	font-size: 8pt;
	/* text-align: right; */
	color: #ff0033;
	height: auto;
	width: 100%;
	padding-left:10pt;
}

/*-- 表示用/TABLEタグ --*/
table {
	padding: 0pt;
	width: 100%;
	border-width: thin;
	border-color: #cccccc;
	border-style: solid;
	border-collapse: collapse;
}

/*-- 整列用/TBALEタグ --*/
table.noborder {
	background-color: transparent;
	padding: -2pt;
	margin: -2pt;
	border: -2pt;
	width: auto;
	border-style: none;
	border-collapse: collapse;
}

/*-- 表示用/TDタグ ---*/
td {
	font-size: 10pt;
	background-color: #ffffff;
	text-align: left;
	/* font-family: "游明朝"; */
	padding: 3pt;
	border-width: thin;
	border-color: #cccccc;
	border-style: solid;
	border-collapse: collapse;
}

/*-- 整列用/TDタグ ---*/
td.noborder {
	font-size: 10pt;
	background-color: #ffffff;
	text-align: transparent;
	/* font-family: "游明朝"; */
	padding: 3pt;
	border-width: none;
	border-color: #ffffff;
	border-style: solid;
	border-collapse: collapse;
}

td.noborder2 {
	font-size: 10pt;
	background-color: #ffffff;
	text-align: right;
	/* font-family: "游明朝"; */
	padding: 3pt;
	border-width: none;
	border-color: #ffffff;
	border-style: solid;
	border-collapse: collapse;
}

/*-- メニュー用TDタグ --*/
td.menu {
	/* font-family: "游明朝"; */
	font-size: 10pt;
	background-color: #ffffff;
	margin: 0pt;
	padding: 0pt;
	color: #ff3300;
}

/*-- 表示用/THタグ --*/
th {
	padding: 5pt;
	background-color: #f0f0f0;
	text-align: center;
	color: #000000;
	font-weight: normal;
	font-size: 11pt;
	border-width: thin;
	border-color: #cccccc;
	border-style: solid;
	border-collapse: collapse;
	white-space:nowrap;
}

/*-- 縦表示用/THタグ --*/
th.tate {
	padding: 5pt;
	background-color: #f0f0f0;
	text-align: left;
	color: black;
	font-weight: normal;
	font-size: 10pt;
	white-space:nowrap;
}
/*-- 縦表示用/THタグ --*/
th.tate2 {
	padding: 5pt;
	background-color: #f0f0f0;
	color: black;
	font-weight: normal;
	font-size: 10pt;
	white-space:nowrap;
}
/*-- 縦表示用/THタグ --*/
th.tate2 {
	padding: 5pt;
	background-color: #f0f0f0;
	color: black;
	font-weight: normal;
	font-size: 10pt;
	white-space:nowrap;
}

/*-- 整列用/THタグ --*/
th.noborder {
	padding: 5pt;
	background-color: #f0f0f0;
	text-align: center;
	color: #000000;
	font-weight: normal;
	font-size: 11pt;
	border-width: none;
	border-color: #ffffff;
	border-style: solid;
	border-collapse: collapse;
	white-space:nowrap;
}

/*-- メニュー用/THタグ --*/
th.menu {
	font-size: 11pt;
	background-color: #0151a3;
	color: #ffffff;
	padding: 5pt;
	font-weight: bold;
	text-align: left;
}

tr.kago {/*tr要素のクラスで適用可能*/
	background-color: #0151a3;
	text-align: left;
	color: white;
	font-size: 10pt;
}


/*--topページの注釈--*/
.comment {
	font-size: 14px;
	font-style: normal;
	color: #CCCCCC;
	text-align: center;
	font-weight: bold;
}
.comment_blue {
	font-size: 12px;
	font-style: normal;
	color: #686868;
	text-align: right;
	font-weight: bold;
}
.system_name {
	font-size: 18px;
	font-style: normal;
	color: #0151a3;
	text-align: center;
	font-weight: bold;
}


/*--ボタンの大きさ調節--*/
input.kakudai {
	width: 100pt;
	height: 25pt;
	font-size: 10pt;
	background-position: center;
	text-align: center;
	vertical-align: middle;
}
/*--input.button/ボタン--*/
input.button_sml {
	vertical-align: middle;
	text-align: center;
	width: 50pt;
	background-position: center;
}
input.button_std {
	vertical-align: middle;
	text-align: center;
	width: 80pt;
	background-position: center;
}
input.button_big {
	width: 100pt;
	height: 25pt;
	vertical-align: middle;
	text-align: center;
	font-size: 10pt;
}
/*--input.submit/送信ボタン--*/
input.submit_std {
	width: 80pt;
	vertical-align: middle;
	text-align: center;
}
input.submit_big_s {
	width: 70pt;
	height: 25pt;
	vertical-align: middle;
	text-align: center;
	font-size: 10pt;
}
input.submit_big {
	width: 100pt;
	height: 25pt;
	vertical-align: middle;
	text-align: center;
	font-size: 10pt;
}
input.submit_big_long{
	width: 200pt;
	height: 25pt;
	vertical-align: middle;
	text-align: center;
	font-size: 10pt;
}
input.submit_big_longer{
	width: 300pt;
	height: 25pt;
	vertical-align: middle;
	text-align: center;
	font-size: 10pt;
}
input.submit_big_req {
	width: 100pt;
	height: 25pt;
	vertical-align: middle;
	text-align: center;
	font-size: 10pt;
}
input.submit_file_big_longer{
	width: 320pt;
	position: relative;
	height: 20pt;
	vertical-align: middle;
	background-color:white; 
	text-align: justify;
	font-size: 11pt;
}

/*-- 依頼受付完了メッセージ --*/
req_cmp {
	font-size: 10pt;
}

/*--画像右よせ--*/
.imagr{
	float: right;
	border: none;
	margin-right:40px;
	margin-top:75px;
}
/*--policy右よせ--*/
.policy_r{
	float: right;
	border: none;
	margin-right:-80px;
	margin-top:160px;
	font-size: 8pt;
	cursor: hand;
}

.pre_userName {
	display:inline;
}

#privacy_rule {
	line-height:1.5em;
}

.font-bold {font-weight:bold;}
.font-red {color:red;}
.font-blue{color:blue;}

.switch-unit {
	width:790px;
	margin:10px auto;
}

.switch-unit table {
	border:3px solid #FF0000;
}

.switch-unit th {
	border:3px solid #FF0000;
	background-color: #FF0000;
	color:#FFFFFF;
	font-size: 120%;
	font-weight: bold;
	width:30%;
}

.switch-unit td {
	border:3px solid #FF0000;
	font-size: 120%;
}

.switch-unit select {
	font-size: 100%;
	width:100%;
}

.sp-pickup{
	float:right;
	padding:10px;
	font-size:110%;
	border:1px solid;
	margin-bottom:10px;
	font-size:1.1em;
}
.sp-pickup input{
	vertical-align:middle;
}
.sp-pickup-checkbox{
	float:left;
}
.sp-pickup-comment{
	float:left;
	margin-left:10px;
	font-size:1em;
}
.sp-pickup-date{
	float:left;
	margin-bottom:10px;
	width:100%;
}

.login-logo {
	width: 100%;
	margin: 50px auto 40px auto;
	text-align: center;
}
.login-error-msg {
	text-align: center;
	color: red;
    font-size: 16px;
    padding-bottom: 10px;
}
.login-form {
	width: 480px;
	margin: 0 auto;
}
.login-form td {
	text-align: center;
}
.login-name, .login-password {
	width: 95%;
}
.login-button {
	text-align: center;
}
#fm_login_id {
	margin-top: 25px;
}